/* materialize */
table,th,td {
  border:none;
}
table {
  width:100%;
  display:table;
  border-collapse:collapse;
  border-spacing:0;
}
table.striped tr {
  border-bottom:none;
}
table.striped>tbody>tr:nth-child(odd) {
  background-color:rgba(242,242,242,0.5);
}
table.striped>tbody>tr>td {
  border-radius:0;
}
table.highlight>tbody>tr {
  -webkit-transition:background-color .25s ease;
  transition:background-color .25s ease;
}
table.highlight>tbody>tr:hover {
  background-color:rgba(242,242,242,0.5);
}
table.centered thead tr th,table.centered tbody tr td {
  text-align:center;
}
tr {
  border-bottom:1px solid rgba(0,0,0,0.12);
}
td,th {
  display:table-cell;
  text-align:left;
  vertical-align:middle;
  border-radius:2px;
}
.form-control {
  height: calc(1.5em + 0.75rem + 2px);
  margin: 0;
}
@media only screen and (max-width: 992px) {
  table.responsive-table {
    width:100%;
    border-collapse:collapse;
    border-spacing:0;
    display:block;
    position:relative;
  }
  table.responsive-table td:empty:before {
    content:'\00a0';
  }
  table.responsive-table th,table.responsive-table td {
    margin:0;
    vertical-align:top;
  }
  table.responsive-table th {
    text-align:left;
  }
  table.responsive-table thead {
    display:block;
    float:left;
  }
  table.responsive-table thead tr {
    display:block;
    padding:0 10px 0 0;
  }
  table.responsive-table thead tr th::before {
    content:"\00a0";
  }
  table.responsive-table tbody {
    display:block;
    width:auto;
    position:relative;
    overflow-x:auto;
    white-space:nowrap;
  }
  table.responsive-table tbody tr {
    display:inline-block;
    vertical-align:top;
  }
  table.responsive-table th {
    display:block;
    text-align:right;
  }
  table.responsive-table td {
    display:block;
    min-height:1.25em;
    text-align:left
  }
  table.responsive-table tr {
    border-bottom:none;
    padding:0 10px;
  }
  table.responsive-table thead {
    border:0;
    border-right:1px solid rgba(0,0,0,0.12);
  }
}

/* radio button */
input[type=radio] {
  visibility: hidden;
  height: 0;
  width: 0;
}
input[type=radio] + label {
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #949393;
  -webkit-transition: color 250ms cubic-bezier(.4, .0, .23, 1);
  transition: color 250ms cubic-bezier(.4, .0, .23, 1);
  font-size: 13px;
  float: left;
}
input[type=radio] + label > span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 10px;
  width: 24px;
  height: 24px;
  background: transparent;
  border: 2px solid #a1a1a1;
  border-radius: 13px;
  cursor: pointer;
  -webkit-transition: all 250ms cubic-bezier(.4, .0, .23, 1);
  transition: all 250ms cubic-bezier(.4, .0, .23, 1);
}
input[type=radio] + label:hover,input[type=radio]:focus + label {
  cursor: pointer;
}
input[type=radio] + label:hover > span,input[type=radio]:focus + label > span {
  background: rgba(255, 255, 255, .1);
}
input[type=radio]:checked + label > ins {
  height: 100%;
}
input[type=radio]:checked + label > span {
  border-radius: 13px;
  border: 12px double #fff;
  -webkit-animation: shrink-bounce 200ms cubic-bezier(.4, .0, .23, 1);
  animation: shrink-bounce 200ms cubic-bezier(.4, .0, .23, 1);
}
input[type=radio]:checked + label > span:before {
  content: "";
  position: absolute;
  top: 4px;
  left: 4px;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: 0% 100%;
  transform-origin: 0% 100%;
  -webkit-animation: checkbox-check 125ms 250ms cubic-bezier(.4, .0, .23, 1) forwards;
  animation: checkbox-check 125ms 250ms cubic-bezier(.4, .0, .23, 1) forwards;
}
input[type=radio]:checked + label {
  background: #e4554f;
  border-radius: 20px;border: 0;
}
input[type=radio]:checked + label > b {
  color: #fff;
}
/* checkbox */
input[type=checkbox] {
  display: none;
}
input[type=checkbox] + label.check_css {
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  padding: 0 0 0 42px;
  vertical-align: middle;
  cursor: pointer;
  font-size: 14px;
}
input[type=checkbox] + label.check_css:hover:after {
  border-color: #e4554f;
}
input[type=checkbox]:checked + label.check_css:after {
  border-color: #e4554f;
}
input[type=checkbox] + label.check_css:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 35%;
  left: 12px;
  display: block;
  margin-top: -10px;
  width: 25px;
  height: 25px;
  border: 3px solid #ccc;
  border-radius: 6px;
  content: '';
}
input[type=checkbox] + label.check_css:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 45%;
  left: 21px;
  display: block;
  margin-top: -7px;
  width: 6px;
  height: 13px;
  border-right: 3px solid #e4554f;
  border-bottom: 3px solid #e4554f;
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
input[type=checkbox]:checked + .check_css:before {
  opacity: 1;
}

/* custom */
.section_calendar {
  padding: 100px 0 60px 0;
}
.calendar_text {
  text-align: center;
}
.calendar_text p {
  font-weight: 400;
  margin: 45px 0 50px 0;
}
.calender_bnr {
  margin: 70px auto 50px;
  text-align: center;
}
.calendar_text .calendar_label {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 40px;
  background: #edfaff;
  font-weight: 600;
}
.calendar_pro .calendar_text .calendar_label, .calendar_skills .calendar_text .calendar_label {
  background: #f3f3f3;
}
.step2 {
  text-align: center;
  margin-top: 15px;
  font-size:20px;
}
.place_content {
  margin: 0 auto;
}
.radio_label {
  margin: 10px 20px 10px 20px;
  padding: 10px;
  border: 1px solid;
  border-radius: 20px;
}
.student_place {
  font-size: 16px;
  font-weight: 900;
  display: block;
  text-align: center;
}
.calendar_month_context {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 32px;
  margin-bottom: 23px;
}
.calendar {
  table-layout: fixed;
  border: 1px solid #eaeaea;
}
.calendar th {
  border-radius: 0;
  background: #33717a;
  color: white;
  text-align: center;
  font-family: 'Poppins';
  font-size: 1.6rem;
  height: 40px;
  font-weight: 500;
}
.calendar thead tr th:not(:last-child) {
  border-right: 1px solid #33717a;
}

.calendar_commit .calendar th {
  background: #004ea2;
}
.calendar_commit .calendar thead tr th:not(:last-child) {
  border-right: 1px solid #4483c6;
}
.calendar_pro .calendar th {
  background: #69318f;
}
.calendar_pro .calendar thead tr th:not(:last-child) {
  border-right: 1px solid #9444c6;
}
.calendar_skills .calendar th {
  background: #58b530;
}
.calendar_skills .calendar thead tr th:not(:last-child) {
  border-right: 1px solid #8acb6f;
}

.calendar td {
  border-radius: 2px;
  border-bottom: solid 1px #eaeaea;
  text-align: center;
  height: 40px;
  line-height: 40px;
}
.calendar tr td:not(:last-child) {
  border-right: solid 1px #eaeaea;
}
.calendar td.time_const {
  font-size: 16px;
  background: #fffbce;
  font-family: 'Poppins';
  font-weight: 500;
  border-bottom: 1px solid #f3eebb;
}
.calendar td a {
  display: block;
  width: 100%;
  height: 100%;
}
.cell_active {
  cursor: pointer;
  font-size: 16px;
  color: #998b8b;
}
.cell_active:hover {
  background: #c7dec57d;
  color: #477a5d;
}
.cell_inactive {
  background: #f0f0f0 !important;
  pointer-events: none;
  font-size: 24px;
}

/* prev next btn */
a.next-week, a.prev-week{
  width: 15%;
  min-width: 150px;
  height: 40px;
  padding: 0 30px;
}
a.prev-week.btn_arrow_bl_s:after {
  right: auto;
  left: 22px;
  transform: rotate(180deg);
}

.calendar_pro a.next-week, .calendar_pro a.prev-week {
  background: #69318f;
  border-color: #69318f;;
}
.calendar_pro a.next-week:hover, .calendar_pro a.prev-week:hover {
  background: #fff;
  color: #69318f;
}
.calendar_pro a.next-week:hover::after, .calendar_pro a.prev-week:hover::after {
  background-image: url('/assets/img/icon/arrow_pu.png');
}

.calendar_skills a.next-week, .calendar_skills a.prev-week {
  background: #58b530;
  border-color: #58b530;;
}
.calendar_skills a.next-week:hover, .calendar_skills a.prev-week:hover {
  background: #fff;
  color: #58b530;
}
.calendar_skills a.next-week:hover::after, .calendar_skills a.prev-week:hover::after {
  background-image: url('/assets/img/icon/arrow_lg.png');
}



.month_title {
  display:inline-block;
  font-size: 28px;
  font-weight: bold;
  user-select: none;
  width:76%;
  text-align: center;
  margin: 11px 0 11px 0;
  color: #4C4C4C;
}
.memberList {
  text-align: center;
}
.status_display{
  text-align: center;
  font-size: 16px;
  margin: 20px 0 20px 0;
}
.hidden {
  display: none;
}
.disabled {
  opacity: 0.3;
  disable: disable;
  cursor: default;
  pointer-events: none;
}

/* .cv__button {background:#33717a;} */
.btn {
  font-size: 14px;
  line-height: 1.4;
  padding: 13px 20px;
  border-radius: 4px;
  transition: box-shadow 0.1s, top 0.1s;
  box-shadow: 0 3px 0 rgba(0,0,0,0.3);
  top: 0;
  background: #fff;
}
.btn:hover {
  box-shadow: 0 3px 0 transparent;
  top: 3px;
}
.btn:active {
  background: #f2f2f2;
}

/** Modal */
.modal {
  position: fixed;
  display: none;
  width:100%;
  height:100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding: 30px;
  background: #fff;
  box-shadow: 0 3px 10px rgba(0,0,0,0.3);
   z-index: 10000;
  overflow-y: auto;
  overflow-x: hidden;
  height: 100%;
}
.modal-close-btn {
  text-align: right;
  font-size: 27px;
  font-weight: bold;
  cursor: pointer;
  line-height: 1;
}
.overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
}

/* calendar_modal_title */
.calendar_modal_title {
  text-align: center;
  margin-bottom: 20px;
}
.calendar_modal_title h3 {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.5;
  padding: 0 8%;
  margin-bottom: 20px;
}
.calendar_modal_title p {
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .calendar_modal_title h3, .calendar_modal_title p {
    font-size: 3.6vw;
  }
}

.counseling_apointment {
  background: #33717a;
  color: white;
  border-radius: 4px;
  padding: 14px;
  margin-bottom: 20px;
}
.calendar_commit .counseling_apointment {
  background: #004ea2;
}
.calendar_pro .counseling_apointment {
  background: #6a318f;
}
.calendar_skills .counseling_apointment {
  background: #58b530;
}
#counseling_place, #counseling_place_online, #counseling_datetime {
  font-weight: 600;
}
.counseling_title {
  font-size: 1.4rem;
  margin: .75em 0;
}
.form-group-wrap {
  margin-bottom: 40px;
}
.online_msg {
  text-align: center;
  font-weight: 900;
  font-size: 18px;
  color: #f95e5e;
}
.pc_br{
  display: none;
}

/* cv__button */
.cv_button_wrapper {
  text-align: center;
}
.cv__button {
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  color: #FFF;
  border-radius: 12px;
  background: #e4554f;
}
#form input.content__cv__button {
  margin-bottom: 32px;
}
.form .content__cv__button {
  -webkit-animation: ripple .8s linear infinite;
  animation: ripple .8s linear infinite;
  border: none;
}
input.content__cv__button {
  margin: 32px 0 0;
  padding: 20px 56px;
  border-radius: 36px;
  color: #fff;
}
@keyframes ripple {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(228, 85, 79, 0.08), 0 0 0 12px rgba(228, 85, 79, 0.08), 0 0 0 20px rgba(228, 85, 79, 0.08), 0 0 0 40px rgba(228, 85, 79, 0.08);
    box-shadow: 0 0 0 0 rgba(228, 85, 79, 0.08), 0 0 0 12px rgba(228, 85, 79, 0.08), 0 0 0 20px rgba(228, 85, 79, 0.08), 0 0 0 40px rgba(228, 85, 79, 0.08)
  }
  100% {
    -webkit-box-shadow: 0 0 0 12px rgba(228, 85, 79, 0.08), 0 0 0 20px rgba(228, 85, 79, 0.08), 0 0 0 28px rgba(228, 85, 79, 0.08), 0 0 0 44px rgba(228, 85, 79, 0);
    box-shadow: 0 0 0 12px rgba(228, 85, 79, 0.08), 0 0 0 20px rgba(228, 85, 79, 0.08), 0 0 0 28px rgba(228, 85, 79, 0.08), 0 0 0 44px rgba(228, 85, 79, 0)
  }
}

/* privacypolicy */
.privacypolicy_wrapper {
  text-align: center;
  margin-bottom: 30px;
}
.privacypolicy_wrapper a {
  display: inline;
}
.privacypolicy-checked {
  animation: none !important;
  background: #b1b0b0;
  cursor: default;
}
.privacypolicy-checked:hover {
  background: #b1b0b0;
}

/*
* form
*/
#counseling-calendar-form .form-group {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 20px;
}
#counseling-calendar-form .form-group.interested_course {
  align-items: flex-start;
}
input.content__cv__button:active,input.content__cv__button:checked{
  outline: 0;
}
input::-webkit-input-placeholder {
  line-height: normal;
}

label.form-label {
  flex-basis: 25%;
  max-width: 25%;
  padding-right: 15px;
}
#counseling-calendar-form .form-group.interested_course label.form-label {
  margin-top: 6px;
}
label.form-label h4 {
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 1.2rem;
  font-weight: 500;
}
label.form-label .note {
  display: inline-block;
  word-break: keep-all;
  background: #fb0051;
  font-size: 1.2rem;
  line-height: 1.5;
  font-weight: 500;
  color: #fff;
  padding: 0 4px;
}
@media screen and (max-width: 767px) {
  label.form-label {
    flex-basis: 33%;
    max-width: none;
    padding-right: 2%;
  }
  label.form-label .note {
    font-size: 2vw;
  }
}

#form small.calendar-form-note,
#form small.calendar-form-note2 {
  display: inline-block;
  margin-top: 8px;
  font-size: 1rem;
  line-height: 1.2;
}

.form_item_wrap {
  flex: 1;
}
#form input#counseling_appointment_name_kana,
#form select#counseling_appointment_age,
#form input#counseling_appointment_email,
#form input#counseling_appointment_phone_number,
#form select#lectureship,
#form select#prefectures {
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0 0.75rem;
  font-size: 1.3rem;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #eaeaea;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (min-width: 992px) {
  .d-lg-none {
    display: none !important;
  }
}

@media screen and (max-width: 992px){
  .step2 {
    font-size: 16px;
  }
  .radio_label {
    margin: 0px;
  }
  input[type=radio] + label{
    float: none;
  }
  #counseling_datetime {
    font-size: 14px;
  }
  #counseling_place {
    font-size: 14px;
  }
  #counseling_place_online {
    font-size: 15px;
  }
  .modal {
    padding: 6% 0;
  }
  .pc_br{
    display: block;
  }
  .online_msg {
    font-size: 13px;
  }
  .calendar th {
    font-weight: bold;
    border-radius: 1.2px;
    font-size: 9px;
  }
  .calendar td.time_const {
    font-size: 9px;
  }
  a.next-week { 
    width:25%;
  }
  a.prev-week { 
    width:25%;
  }
  .month_title {
    width: 50%;
  }
  .modal-close-btn {
    margin-top:0;
    margin-bottom:0;
  }
  #counseling-calendar-form .offset {
    display: none;
  }
  p.counseling_title {
    font-size: 13px;
    margin:0;
  }
  p#counseling_place {
    font-size:21px;
    margin:0;
  }
  p#counseling_place_online {
    font-size: 21px;
  }
  p#counseling_datetime {
    font-size: 21px;
    margin: 0;
  }
  #form input {
    font-size: 13px;
  }
  #form select {
    font-size: 13px;
  }
  #form small.calendar-form-note {
    font-size: 10px;
  }
}

@media screen and (max-width: 767px) {
  .section_calendar {
    padding: 14.6% 0;
  }
  .calender_bnr {
    margin: 20px auto;
    width: 100%;
  }
  .calendar_text p {
    margin: 5.9% 0 7.9% 0;
  }
  .calendar_text .calendar_label {
    padding: 3%;
  }
  .calendar_month_context {
    margin: 5.65% 0;
  }
  .month_title {
    font-size: 6.4vw;
    margin: 0;
  }
  a.next-week, a.prev-week {
    width: 28.9% !important;
    min-width: 0;
    height: calc(100vw * 0.106);
    font-size: 3.2vw;
    letter-spacing: -0.06em;
  }
  a.next-week {
    padding: 0 6% 0 3%;
  }
  a.next-week:after {
    right: 15%;
  }
  a.prev-week {
    padding: 0 3% 0 6%;
  }
  a.prev-week:after {
    left: 15% !important;
  }
  .calendar td {
    font-size: 5.3vw;
  }
  .calendar th, .calendar td.time_const {
    font-size: 2.5vw;
    font-weight: 400;
  }
  .status_display {
    font-size: 4.2vw;
    margin: 7.9% 0 0 0;
  }
}